@charset "utf-8";
/* CSS Document */

.heading { font-weight:normal; font-size:35px; line-height:50px; margin-bottom:40px; font-family:"Pancetta Pro"; color:#262629;}
.heading-home { font-weight:normal; font-size:54px;line-height:64px; margin-bottom:20px; font-family:"Pancetta Pro"; color:#262629;}

#cs-help-enterpr .heading { font-weight:normal; font-size:35px; line-height:50px; margin-bottom:40px; font-family:"Pancetta Pro"; color:#fff;}
#cs-xavier .heading { font-weight:normal; font-size:35px; line-height:50px; margin-bottom:40px; font-family:"Pancetta Pro"; color:#000;}

#cs-intro-help { padding-top:80px; padding-bottom:70px; background:#3d494c;}
#cs-intro-help h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-help h2 { color:#fff; font-style:italic;}
#cs-intro-help p, #cs-intro-help a { color:#fff; font-size:18px;}
#cs-intro-help .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}


#cs-intro-howden { padding-top:80px; padding-bottom:70px; background:#01325d;}
#cs-intro-howden h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-howden h2 { color:#fff; font-style:italic;}
#cs-intro-howden p, #cs-intro-help a { color:#fff; font-size:18px;}
#cs-intro-howden .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}

#cs-intro-trevor { padding-top:80px; padding-bottom:70px; background:#c33032;}
#cs-intro-trevor h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-trevor h2 { color:#fff; font-style:italic;}
#cs-intro-trevor p, #cs-intro-trevor a { color:#fff; font-size:18px;}
#cs-intro-trevor .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}

#cs-intro-xavier { padding-top:80px; padding-bottom:70px; background:#7bd1db;}
#cs-intro-xavier h1 { color:#000; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-xavier h2 { color:#000; font-style:italic;}
#cs-intro-xavier p, #cs-intro-xavier a { color:#000; font-size:18px;}
#cs-intro-xavier .horiz-divider { border-top:none; border-bottom:1px solid #000; margin:40px auto;}

#cs-intro-wb-financial { padding-top:80px; padding-bottom:70px; background:#002855;}
#cs-intro-wb-financial h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-wb-financial h2 { color:#fff; font-style:italic;}
#cs-intro-wb-financial p, #cs-intro-wb-financial a { color:#fff; font-size:18px;}
#cs-intro-wb-financial .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}

#cs-intro-sskb { padding-top:80px; padding-bottom:70px; background:#b71955;}
#cs-intro-sskb h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-sskb h2 { color:#fff; font-style:italic;}
#cs-intro-sskb p, #cs-intro-sskb a { color:#fff; font-size:18px;}
#cs-intro-sskb .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}

#cs-intro-calibre { padding-top:80px; padding-bottom:70px; background:#000;}
#cs-intro-calibre h1 { color:#fff; font-size:55px; line-height:70px; margin-top:0;}
#cs-intro-calibre h2 { color:#fff; font-style:italic;}
#cs-intro-calibre p, #cs-intro-sskb a { color:#fff; font-size:18px;}
#cs-intro-calibre .horiz-divider { border-top:none; border-bottom:1px solid #fff; margin:40px auto;}

#cs-panel-6 {
    margin-top:40px;
}
#cs-panel-6 img {
    width:200px;
}

.xavier-back { background:#7bd1db;}
.howden-back { background:#01325d;}
.sskb-back { background:#b71955;}
.help-back { background:#3d494c !important;}
.trevor-back { background:#c33032;}
.calibre-back { background:#000;}
    
// first screen

.headingtitle { 
font-size: 60px;
line-height: 75px;
font-weight: 400;
margin-bottom: 40px;
margin-top:0px !important;
font-family: "Pancetta Pro";
color: #262629;
margin: .67em 0;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
box-sizing: border-box;http://os.alfajango.com/easytabs/#collapsible-and-cancelable
display: block;}


.lp-button {
    font-family: "Arial";
width:230px;
color: #fff;
margin-left:-5px;
margin-top:20px;
margin-bottom: 0px;
font-size: 16px;
font-weight: 400;
line-height: 40px;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-color:#947aac;
background-image: none;
border: 1px solid #82679c;
border-radius: 3px;
background-color: #947aac;
background-image: -moz-linear-gradient(top,#9e88b2,#8a6ca6);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#9e88b2),to(#8a6ca6));
background-image: -webkit-linear-gradient(top,#9e88b2,#8a6ca6);
background-image: -o-linear-gradient(top,#9e88b2,#8a6ca6);
background-image: linear-gradient(to bottom,#9e88b2,#8a6ca6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e88b2', endColorstr='#8a6ca6', GradientType=0);
}


/*!
 * Tab drop for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.nav-tabs,
.nav-pills {
  position: relative;
}
.nav-tabs a {text-decoration:none;
}

.btnc {
    background: #262626 !important;color:#fff;width:150px;border:0px;
}
.btnp {
    background: #4b3866 !important;color:#fff;width:300px;border:0px;margin-right:20px;
}

.video-container {
    position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media (max-width: 480px) {
    .heading {margin-bottom: 20px; margin-top:20px; font-size:32px; line-height:42px;}
    .heading-home {margin-bottom: 20px; margin-top:60px; font-size:28px; line-height:42px;}
}
@media (max-width: 768px) {
    .heading {margin-bottom: 20px; margin-top:20px; font-size:32px; line-height:42px;}
        .heading-home {margin-bottom: 20px; margin-top:60px; font-size:28px; line-height:42px;}

}

@media (max-width: 480px) 
